package opc.ua.im.objecttype;

public class SemanticChangeEventType extends BaseEventType {
	
	public SemanticChangeEventType() {
		setBrowseName("SemanticChangeEventType");
		setAbstract(true);
	}

}
